---
title: "CFDI 4.0"
description: ""
lead: ""
date: 2023-01-01T08:48:57+00:00
lastmod: 2023-01-08T08:48:57+00:00
draft: false
images:
weight: 3
toc: false
---

Hemos liberado CFDI 4.0, la manera más sencilla de conocer los nuevos requerimientos y de que garantices que puedes seguir tu proceso normal de facturación, es validar esto en nuestro sistema de pruebas de **Empresa Libre** en la siguiente dirección:

[https://demo.empresalibre.mx](https://demo.empresalibre.mx)

{{< alert icon="👉" text="Solicita las credenciales de acceso a nuestro correo de contacto" />}}

## Principales cambios.

Es **muy importante** que tu departamento contable te explique y ayude con todos los cambios de esta versión, en el sistema te indicaremos donde aplicar estos cambios pero es importante que ya los tengas claros.

Es necesario leer y comprender completamente este breve documento.

### Plantillas

Es necesario descargar y actualizar cada plantilla correcta para cada uso, tanto facturas normales como facturas con complementos.

La [carpeta pública de Empresa Libre](https://seafile.cuates.net/published/empresa_libre/Plantillas) tiene todas las plantillas necesarias. Una vez descargadas, puedes personalizarlas completamente a tu gusto con [LibreOffice](https://libreoffice.org), solo no borres los campos necesarios.

Una vez las tengas a tu gusto, subelas al sistema en la ficha **Plantillas** del menú **Opciones** del área administrativa.

<img class="special-img-class" src="/images/cfd4_00.png" />

Asegurate de seleccionar y subir las versiones correctas de cada plantilla.


### Receptores

* Los datos de los receptores deben corresponder **exactamente** con los registrados en el SAT.
  * Razón Social
  * Código Postal de la dirección fiscal
  * Regimen Fiscal.

Cualquier dato que no corresponda, el SAT rechazará el timbrado de este documento, para las personas morales, es necesario quitar el regimen societario de la razón social (por ejemplo SA de CV) y para ambas personas, quitar cualquier acento dentro de la razón social.

Debes de editar cada emisor y establecer estos datos correctamente.

<img class="special-img-class" src="/images/cfd4_01.png" />


### Productos y servicios.

Se agrega un nuevo campo para determinar si el producto o servicio es o no objeto de impuestos.

<img class="special-img-class" src="/images/cfd4_02.png" />


### Facturación.

Al facturar debes de ver el Regimen Fiscal del receptor, no podrás facturar a receptores que no cuenten con este dato.

<img class="special-img-class" src="/images/cfd4_03.png" />

#### Factura global.

Para la factura global, es necesario activar la casi de verificación **Factura global por ticket** dentro de la ficha **Otros** en el menú **Opciones** del área administrativa.

<img class="special-img-class" src="/images/cfd4_04.png" />

Es necesario que la razón social sea exactamente **PUBLICO EN GENERAL** y seleccionar como regimen fiscal: **Sin obligaciones fiscales**.

<img class="special-img-class" src="/images/cfd4_05.png" />

Al generar la factura global, es necesario seleccionar la periodicidad de la misma, el mes y el año serán agregados automáticamente del mes y año actuales.

<img class="special-img-class" src="/images/cfd4_06.png" />


### Soporte.

Como siempre cualquier problema con este o cualquier otro tema con Empresa Libre, lo puedes resolver de dos maneras:

* Gratuita en el [sistema de tickets del proyecto](https://git.cuates.net/elmau/empresa-libre/issues).
* Contratando el soporte con nuestro departamento administrativo.
