---
title: "Nómina"
description: ""
lead: ""
date: 2023-01-10T08:48:57+00:00
lastmod: 2023-01-10T08:48:57+00:00
draft: false
images:
menu:
  docs:
    parent: "uso"
weight: 2
toc: false
---

{{< alert icon="👉" text="Activa y configura la nómina antes de usarla." />}}

Descarga las plantillas para importar empleados y nómina desde la [carpeta pública de Empresa Libre](https://seafile.cuates.net/published/empresa_libre) antes de continuar.

**No modifiques el formato de las celdas de las plantillas**, solo llena o reemplaza los datos necesarios.

{{< alert icon="👉" text="Asegurate de que todos los datos son correctos antes de importar." />}}

### Importar empleados.

Selecciona el menú **Nómina** y da click en el botón de comando **Empleados**.

<img class="special-img-class" src="/images/nomina_01.png" />

En la siguiente pantalla da click en **Importar**.

<img class="special-img-class" src="/images/nomina_02.png" />

En el cuadro de diálogo, primero da click en **Seleccionar Plantilla** que debe mostrarte el cuadro de diaĺogo de selección de archivos del navegador. Muevete hasta la ubicación de la plantilla para importar empleados y seleccionala.

Debes de ver el nombre y tamaño del archivo.

<img class="special-img-class" src="/images/nomina_03.png" />

Ahora da click en **Importar Empleados**. Debes de ver un nuevo cuadro de diálogo de confirmación. Presiona **Si** para confirmar.

<img class="special-img-class" src="/images/nomina_04.png" />

Si todo esta bien, debes de ver los empleados importados en pantalla, así como un resumen del proceso.

<img class="special-img-class" src="/images/nomina_05.png" />

La misma plantilla te sirve para actualizar los datos del empleado.

{{< alert icon="👉" text="Asegurate de que el recuento de nuevos y actualizados sea el correcto de acuerdo a tu plantilla." />}}

Usa el botón **Cerrar** para regresar a la pantalla principal del timbrado de Nómina.

<br>

### Importar nómina.

Da click en el botón de comando **Importar** para iniciar la importación de la nómina.

<img class="special-img-class" src="/images/nomina_06.png" />

Después de dar click en **Seleccionar Plantilla**, navegar en tu sistema de archivos y seleccionar la plantilla correcta, debes de ver el nombre y tamaño del archivo en pantalla.

<img class="special-img-class" src="/images/nomina_07.png" />

Da click en **Importar Nómina** para mostrar el cuadro de diálogo de confirmación. Da click en **Si** para continuar.

<img class="special-img-class" src="/images/nomina_08.png" />

Si todo esta bien, debes de ver dos mensajes de confirmación. El primero indica que el archivo se ha subido correctamente y que comenzará la importación. Dependiendo de la cantidad de registros el segundo mensaje podrá tardar más o menos en mostrarse, donde indica el resultado de la importación.

Si todo esta bien debes de ver los nuevos registros de nómina en pantalla, listos para enviarse a timbrar.

<img class="special-img-class" src="/images/nomina_09.png" />

{{< alert icon="👉" text="Si algo sale mal, debes de ver un mensaje en rojo indicandolo. En este caso, usa el botón \"Log\" para descargar un archivo de texto con el detalle de la importación. En la mayoría de los casos, en este archivo estará la causa del error." />}}

<br>

### Timbrar nómina.

Tanto al entrar, como al importar nómina, como al timbrar, por default te mostrará todos los recibos de nómina que estén sin timbrar.

Cuando estes seguro, presiona el botón de comando **Timbrar** para enviar todos los recibos sin timbrar, a timbrar con el PAC.

<img class="special-img-class" src="/images/nomina_10.png" />

Debes de ver un cuadro de diálogo de confirmación. Presiona **Si** para continuar.

<img class="special-img-class" src="/images/nomina_11.png" />

<br>

Si todo esta bien, debes de ver la cantidad de recibos timbrados.

<img class="special-img-class" src="/images/nomina_12.png" />

<br>

Usa los filtros de **Año** y **Mes** o **Fechas** para mostrar los recibos timbrados.

<img class="special-img-class" src="/images/nomina_13.png" />

{{< alert icon="👉" text="Cualquier recibo no timbrado, te mostrará un mensaje de error en rojo con la causa. Puedes eliminar cualquier recibo incorrecto, corregirlo en la plantilla y repetir el proceso de importación y timbrado" />}}

